langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_slide_interval
    - paragraphs.paragraphs_type.bp_carousel
  module:
    - options
id: paragraph.bp_carousel.bp_slide_interval
field_name: bp_slide_interval
entity_type: paragraph
bundle: bp_carousel
label: 'Slide Interval'
description: ''
required: false
translatable: false
default_value:
  -
    value: 'false'
default_value_callback: ''
settings: {  }
field_type: list_string
